<div class="escort-v2 <?= ($this->escort->is_vip) ? 'golden' : '' ?> <?= ( $this->escort->is_premium && ! $this->escort->is_vip ) ? 'premium' : '' ?> <?= ($this->list_type == 'xl-gallery') ? 'xl' : '' ?>">
	<a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" class="view-profile" id="profile-<?= $this->escort->id ?>" rel="<?= $this->escort->id ?>">
		<img id="p-<?= $this->escort->id ?>" src="<?= $this->escort->getMainPhoto()->getUrl($this->thumb_size) ?>" width="<?= ($this->list_type == 'xl-gallery') ? 297 : 221 ?>" height="<?= ($this->list_type == 'xl-gallery') ? 385 : 268 ?>" alt="<?= $this->escort->showname ?>" />
	</a>

	<? if ( $this->escort->is_premium && ! $this->escort->is_vip ): ?>
		<div class="s-premium">PREMIUM</div>
	<? endif; ?>

	<? if ( $this->escort->is_new ): ?>
		<div class="sticker-new-small"></div>
		<div class="sticker-new-small-date">
			<img alt="" width="75" height="15" src="<?= $this->lang() != 'en' ? '/' . $this->lang() : '' ?>/index/list-date-img?date=<?= ($this->escort->date_activated) ? $this->escort->date_activated : $this->escort->date_registered ?>" />
		</div>
	<? elseif ( $this->current_sort == 'newest' ): ?>
		<div class="sticker-new-small-date p-left">
			<img alt="" width="75" height="15" src="<?= $this->lang() != 'en' ? '/' . $this->lang() : '' ?>/index/list-date-img?date=<?= ($this->escort->date_activated) ? $this->escort->date_activated : $this->escort->date_registered ?>" />
		</div>
	<? endif ?>



	<? if ( $this->p_top_category == 'upcomingtours' || $this->p_top_category == 'citytours' ): ?>
		<? if( $this->escort->tour_date_from ): ?>
		<div class="sticker-tour-gallery an"><p><?= __('on_tour_in') ?> <span><?= $this->escort->tour_city ?></span>, (<?= date('dM', strtotime($this->escort->tour_date_from)) ?>-<?= date('dM', strtotime($this->escort->tour_date_to)) ?>)</p></div>
		<? endif; ?>
	<? elseif( $this->escort->is_tour ): ?>
		<div class="sticker-tour-gallery an"><p><?= __('on_tour_in') ?> <span><?= $this->escort->tour_city ?></span>, (<?= date('dM', strtotime($this->escort->tour_date_from)) ?>-<?= date('dM', strtotime($this->escort->tour_date_to)) ?>)</p></div>
	<? endif; ?>

	<? if ( $this->escort->is_suspicious ): ?>
		<? if ( $this->escort->is_suspicious == 1 ): ?>
			<div class="sticker-susp"></div>
		<? elseif ($this->escort->is_suspicious == 2): ?>
			<div class="investigate-gal"></div>
		<? endif; ?>
	<? endif; ?>

	<? if ( $this->escort->is_vip ): ?>
		<div class="sticker-vip<?= ($this->list_type == 'xl-gallery') ? '-xl' : '' ?>"></div>
	<? endif ?>
		
	<? if ( $this->escort->last_hand_verification_date ): ?>
		<?/*
		<div class="hand-verified-icon">
			<div class='hand-verified-mask'></div>
			<div class="tip none">
				<img src="<?= _st('pr/verimg_' . $this->lang() . '.png') ?>" width="154" height="50" alt="" />
			</div>
		</div>
		*/?>
		<div class="hand-verified-icon-s">
			<div class="tip none">
				<img src="<?= _st('pr/verimg_' . $this->lang() . '.png') ?>" width="154" height="50" alt="" />
			</div>
		</div>
	<? endif; ?>

	<? if ( $this->escort->is_login && $this->escort->allow_show_online ): ?>
		<div class="online-now-icon-<?= ($this->list_type == 'xl-gallery') ? 'xl' : 'gallery' ?>"></div>
	<? endif; ?>

	<? if ($this->escort->verified_status == Model_Escorts::VERIFIED_STATUS_VERIFIED): ?>
		<div class="real-pics-icon">
			<div class="tip none">
				<img src="<?= _st('pr/100_verify_tip_' . $this->lang() . '.png') ?>" width="97" height="39" alt="" />
			</div>
		</div>
	<? endif; ?>
		
	<? if ( $this->escort->is_pornstar ): ?>
		<div class="pornstar <?= ($this->list_type == 'xl-gallery') ? '' : 'grid' ?>"></div>
	<? endif ?>

	<? if (in_array($this->escort->id, $this->watched_escorts)): ?>
		<? if ($this->list_type == 'xl-gallery') $size = 'xb'; else $size = 'b'; ?>
		<div class="watched-<?= ($this->list_type == 'xl-gallery') ? 'xlgal' : 'gal' ?>">
			<img src="<?= _st('watched-' . $size . '-' . $this->lang() . '.png') ?>" height="<?= ($this->list_type == 'xl-gallery') ? '27' : '19' ?>" alt="" />
		</div>
	<? endif; ?>

	<? if(isset($this->escorts_video[$this->escort->id])):
		$cur_escort = $this->escorts_video[$this->escort->id]; ?>
		<div onclick="EscortListVideo('<?= $this->escort->id ?>','<?=$this->video_source?>/<?= $this->escort->id ?>/<?=$cur_escort->video ?>','<?=$cur_escort->photo ?>','<?=$cur_escort->width ?>-<?=$cur_escort->height?>')" class="list_video_btn" ><?= __('Watch_My_Video') ?></div>
	<? endif; ?>
		
	<div class="info-box <?=$this->current_sort ?>">
		<?/*<div class="fleft">*/?>
			<p class="name an"><?= ($this->list_type == 'xl-gallery' && $this->escort->agency_name) ? $this->escort->agency_name . '<span> / </span>' : '' ?><?= $this->escort->showname ?><span><?= ($this->escort->age) ? ' / ' . $this->escort->age : '' ?></span></p>
			<p class="geo an"><?= $this->escort->city ?>, <?= $this->escort->country ?></p>
		<?/*</div>*/?>
		<?/*<div class="fright sort-type-wr">
		<? if ( $this->current_sort == 'last_modified' ): ?>
			<p class="sort-type an"><?= __($this->current_sort) ?>:</p>
			<p class="sort-type-value an"><?= date("d.m.Y", strtotime($this->escort->date_last_modified)) ?></p>
		<? elseif ( $this->current_sort == 'last-contact-verification' ): ?>
			<p class="sort-type an"><?= __($this->current_sort) ?>:</p>
			<p class="sort-type-value an"><?= date("d.m.Y", strtotime($this->escort->date_last_modified)) ?></p>
		<? endif; ?>		
		</div>*/ ?>
	</div>
<?php if ($this->list_type == 'xl-gallery') :?>
	<div class="sticker-context">
		<?php if ($this->current_sort == 'last-contact-verification'): ?>
			<p class="context-caption">
				<?= __('last-contact-verification')?>:
			</p>
			<p class="context-value">
				<?= $this->escort->last_hand_verification_date ? date("Y-m-d",strtotime($this->escort->last_hand_verification_date)) : "" ; ?>
			</p>
		<?php elseif (($this->current_sort == 'price-desc') || ($this->current_sort == 'price-asc')) : ?>
			<p class="context-caption">
				<?= __('price')?>:
			</p>
			<p class="context-value">
				<?php
				$price = $this->escort->incall_price;
				$currencies = Model_Currencies::getAllAssoc();
				$user_currency_iso = $currencies[$this->escort->incall_currency];
				$selected_currency_iso = $this->current_currency;

				$user_currency_rate = Model_Currencies::getSelectedCurrencyRate($user_currency_iso);
				$selected_currency_rate = Model_Currencies::getSelectedCurrencyRate($selected_currency_iso);

				$converted_price = round(($price / $user_currency_rate->rate) * $selected_currency_rate->rate);
				echo $converted_price . " " . $selected_currency_iso;
				?>
			</p>
		<?php elseif ($this->current_sort == 'last_modified'): ?>
			<p class="context-caption">
				<?= __('last_modified')?>:
			</p>
			<p class="context-value">
				<?= date("Y-m-d", strtotime($this->escort->date_last_modified)); ?>
			</p>
		<?php elseif ($this->current_sort == 'last-connection'): ?>
			<p class="context-caption">
				<?= __('last-connection')?>:
			</p>
			<p class="context-value">
				<?= $this->escort->refresh_date ? date("Y-m-d",strtotime($this->escort->refresh_date)) : "" ; ?>
			</p>
		<?php elseif ($this->current_sort == 'most-viewed'): ?>
			<p class="context-caption">
			</p>
			<p class="context-value">
				<?= $this->escort->hit_count; ?> <?= __('views')?>
			</p>
		<?php endif; ?>
	</div>
	<?php endif; ?>
</div>